/**
 * @author     Roland Sipos <srciripp@gmail.com>
 * ItJustWorx CMS
 */

@font-face {
    font-family: 'CenturyGothic';
    src: url('../../fonts/CenturyGothic.eot');
    src: local('?'), url('../../fonts/CenturyGothic.woff') format('woff'), url('../../fonts/CenturyGothic.ttf') format('truetype'), url('../../fonts/CenturyGothic.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}


* {padding:0; margin:0;}
body {background:#242424; font: 14px CenturyGothic; color:#242424; }
/*body {background:#242424; font: 14px Georgia, Arial, Times, serif; color:#242424; }*/


/* FOOTER */

#bottom {
	padding:10px 0 0 0;
	color:#c2b7a2;
	/*border-top:solid 2px #EB212E;*/
}
#bottom a {color:#ece6db;}
#btmcontent {width:1010px; margin:auto; padding-bottom:25px;}
#bottom .col1, #bottom .col2 {width:30%;}
#bottom .col1 {float:left;}
#bottom .col2 {float:right;}
#bottom .col3 {margin:0 34% 0 34%;}
#bottom .col1, #bottom .col2, #bottom .col3 {padding:10px;}
#bottom h2 {display:block; font: normal 22px Lobster!important; text-shadow:#222 1px 1px 1px; color:#e0d8c9!important; margin-bottom:15px;}
#bottom p {font:normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif; line-height:16px; margin-bottom:15px;}
#bottom ul {list-style:none; font:normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif; text-transform:capitalize;}
#btmcontent ul {display:block;}
#btmcontent li {display:block; height:27px; background:url(../../gfx/site/btmlibg.gif) left bottom repeat-x;}
#btmcontent li a {display:block; height:20px; padding:5px 10px 0 40px; background:url(../../gfx/site/btmblt.gif) 8px 8px no-repeat; text-decoration:none;}
#btmcontent li a:hover {text-decoration:underline!important;}

a:hover{
	text-decoration: none !important;
}

.container{
	max-width: 1200px !important;
	/*max-width: 1600px;
	padding: 0px 40px 0 50px;
	width: auto !important;*/
}

.abs {
    position: absolute;
    bottom: 0px;
    width: 100%;
}

#footer {
	padding: 40px 0;
	text-align: center;
	/*background: #d2d2d2;*/
	color: #000000;
}

#footer_links{
	border-top: solid 2px #b92356;
    background: #d2d2d2;
}

#footer p {font: normal 18px Lobster; margin-bottom:5px!important;}
#footer span {display:block; font: 11px "Trebuchet MS", Arial, Helvetica, sans-serif;}

#bottom  .footer_addthis a {
	color: #555;
}

.footer_nav{
	margin:15px 0px;
}

.appriseOuter {
    z-index: 99999999999;
}

.footer_bottom {
    background-color: #111111;
    color: #747474;
    padding: 22px 0;
}

.footer_header_menu{
	font-size: 16px;
	font-weight: bold;
    color: #000 !important;
    margin-top: 0;
}

.footer_menu:hover{
	color: #b92356 !important;
}

.footer_menu{
	font-size: 13px;
	line-height: 16px;
	display: block;
	margin-bottom: 5px;
}

.footer_links_positioning{
	text-align: left;
    /*padding: 0 0 0 14% !important;*/
}

input[type=text], textarea{
	border: 1px solid #b7b7b7;
	border-radius: 3px;
	padding: 5px;
}

.pinkColor{
	color: #ba2659;
}

.submitButton{
	background: #b7b7b7;
	border-radius: 5px;
	text-transform: uppercase;
	color: #363636;
	padding: 7px 15px;
	border: 0;
}

.breadcrumb{
	/*padding: 0 !important;*/
	margin-bottom: 20px;
	list-style: none;
	background-color: transparent !important;
	border-radius: 4px;
}

#maincontent{
	max-width: 1200px !important;
	margin: 0 auto;
}

.brand_holder{
	width: 100%;
	position: relative;
	background: #fff;
	/*border-bottom: 2px solid #b22253;*/
	-webkit-box-shadow: 0px -16px 79px -6px rgba(0,0,0,0.22);
	-moz-box-shadow: 0px -16px 79px -6px rgba(0,0,0,0.22);
	box-shadow: 0px -16px 79px -6px rgba(0,0,0,0.22);
}

.brand_grayscale{
	clear: both;
	background: #363636;

}

.brand_grayscale .brand_title {
    display: inline-block;
    color: white;
    font-size: 18px;
    margin-right: 10px;
    height: 80px;
    line-height: 80px;
    vertical-align: top;
    float: left;
}

.brand_grayscale_original_image{
	max-height: 27px !important;
}

.our_brands>span{
	color: #9d9fa2;
	font-size: 19px !important;
	padding-top: 15px;
}

.brand_frame{
	float: left;
	padding: 10px 10px;
}

.brand_frame a {
    display: inline;
    position: relative;
}

.v_center_img {
    /*height: 70px;*/
    white-space: nowrap;
    float: left;
    /*padding: 10px;*/
}

/*.brand_frame .brand_image {*/
.home_brand_image {
    display: inline;
    max-height: 40px;
    width: auto;
    height: auto;
    vertical-align: middle;
    margin-left: 25px;
}

.brand_slider_holder{
	display: table-cell;
	height: 80px;
	line-height: 80px;
	vertical-align: middle;
}

.marquee0{
	padding-bottom: 15px;
	padding-top: 25px;
}

.brand_holder .brand_title {
    display: inline-block;
    color: white;
    font-size: 18px;
    margin-right: 10px;
    height: 80px;
    line-height: 80px;
    vertical-align: top;
}

.footer_menu{
	color: #000 !important;
	font-weight: normal;
	left: 2px;
	position: relative;
}

.maxWidth1200{
	max-width: 1200px !important;
	margin: 0 auto;
}

#maincontent h3{
	color: #b92356;
	/*font-size: 19px;*/
}

.flex-direction-nav{
	display: none;
}

#page a{
	color: #b92356;
	font-style: italic;
}
#page h3, #page b, #page strong {
	color: #b92356;
	font-weight: bold;
}
#page p, #page span, #page ol, #page ul {
	font-family: arial, helvetica, sans-serif;
    line-height: 21.57px;
    font-size: 16.5px;
}

#page ol, #page ul {
    margin-left: 35px;
}

.contact-text ol h2{
	color: #848486 !important;
	font-family: arial;
	margin: 0;
}

.contact-text{
	/*border-bottom: 2px solid #c3c3c3;*/
	font-family: arial;
	font-size: 21px;
	color: #58585a;
	margin-bottom: 25px;
	float: left;
	width: 100%;
	clear: both;
}

.contact-text ul{
	list-style: none;
	float: right;

}

.contact-text ul>li{
	list-style: none;
	float: right;
	clear: both;
}

.contact-text ol{
	list-style: none;
	float: left;

}

.breadcrumb>li+li:before {
    padding: 0 5px;
    color: #ccc;
    content: "\\" !important;
}

.categories li>a{
	color: #58595b;
}

.categories{
	border: 0 !important;
}
.categories li{
	border-bottom: 1px solid #c2c2c2;
	max-width: 160px;
}

.categories li>a:hover,
.categories li>a.active,
.categories li>a:focus{
	background-color: #b92356 !important;
	color: #FFF !important;
}

a:focus{
	text-decoration: none !important;
}

.categories li>a{
	padding: 10px 15px !important;
	border-radius: 0 !important;
	margin-right: 0 !important;
}

.downloadButton{
	background-color: #555555;
	border: 1px solid #555555;
	border-radius: 4px;
	color: #FFF;
	padding: 4px 15px;
	font-style: normal !important;
}

.downloadButton:active, .downloadButton:visited, .downloadButton:link{
	color: #FFFFFF !important;
	text-decoration: none !important;
}

/*.productListItem:hover .downloadButton, .productListItem.hoverEffect .downloadButton {*/
.downloadButton:hover {
	/*border: 1px solid #FFF;*/
	background-color: #b92356;
	color: #FFFFFF;
}

.downloadButton3{
	border-radius: 4px;
	color: #FFFFFF;
	margin-top: 15px;
	padding: 4px 15px;
	margin: 15px;
	border: 1px solid #FFF;
	background-color: #b92356;
	color: #FFFFFF;
}

.productListItem{
	color: #333333;
	margin-bottom: 55px;
	padding-bottom: 5px;
}

.productListItem span{
	/*text-transform: uppercase;*/
	font-weight: bold;
}

.productListItem:hover, .productListItem.hoverEffect {
	/*background-color: #555555;*/
	background-color: #ebebeb;
	/*color: #FFF;*/
}

.productListItem .thumbnail{
	background-color: transparent;
	border: 0;
	box-shadow: none;
	margin-bottom: 0;
	/*height: 350px;*/
}

.h350{
	height: 350px;
}

.h100p{
	height: 100px;
}

.productListItem .thumbnail img {
    max-height: 350px;
}

.description{
	padding: 15px;
	cursor: pointer;
	max-width: 275px;
	clear: both;
	margin: 7px auto;
	color: #555;
}

.description:hover{
	background-color: #ebebeb;
	/*background-color: #555555;*/
	/*color: #FFF;*/
}

.search_sds_div{
	border: 2px solid #464646;
	border-radius: 5px;
	margin-top: 30px;
	margin-bottom: 50px;
}

.search_sds_div input[type=text]{
	border: 0;
	padding: 4px 10px;
	min-width: 316px;
}

.search_sds_div button{
	padding: 3px;
	background-color: #f1f1f1;
	border: 0;
	border-radius: 3px;
	position: absolute;
	bottom: 0;
	right: 0;
	top: 0;
}

.t_left{
	text-align: left;
	padding: 15px !important;
	width: 20%;
}

.left_content{
	text-align: left;
	padding: 15px 0px !important;
	width: 20%;
}

.right_content{
	text-align: right;
	padding: 15px 0px !important;
	width: 20%;
}

.t_center{
	text-align: left;
	padding: 15px !important;
	width: 50%;
}

.t_right{
	text-align: right;
	padding: 15px !important;
	width: 30%;
}

.t_row_even{
	background-color: #FFFFFF;
	color: #555555;
	font-size: 16px;
	/*font-weight: bold;*/
}

.t_row_odd{
	background-color: #ebebeb;
	/*background-color: #555555;*/
	/*color: #FFFFFF;*/
	font-size: 16px;
	/*font-weight: bold;*/
}

.downloadButton2{
	background-color: #FFFFFF;
	border: 1px solid #b92356;
	border-radius: 4px;
	color: #b92356;
	padding: 6px 15px;
}

.style_guide_button:hover{
	background-color: #555555;
	color: #FFFFFF !important;
}

.style_guide_button{
	background-color: #FFFFFF;
	border: 2px solid #555555;
	border-radius: 6px;
	color: #555555 !important;
	padding: 6px 35px;
	font-style: normal !important;
}

.downloadButton2:hover{
	color: #FFFFFF !important;
	background-color: #b92356 !important;
}

.t_head{
	font-size: 17px;
	color: #b92356;
	font-weight: bold;
}

.table>thead>tr>th {
    vertical-align: bottom;
    border-bottom: 0 !important; 
}

.modal-content, .modal-header{
    background: transparent !important;
    box-shadow: none !important;
    border: 0 !important;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	border: 0;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.close{
	opacity: 1;
}

.brand_logos{
	text-align: left;
}

.post img{
	max-width: 100% !important;
	height: auto !important;
	/*width: 100% !important;*/
}

.arcat_image img {
    min-width: 100%;
}

input[type=button],input[type=submit],a,button,input[type=reset]{
	outline: none !important;
}

@media (min-width: 768px){

	/* dropdown menu on hover */
	.dropdown-menu li:hover .sub-menu {
	    visibility: visible;
	}

	.dropdown:hover .dropdown-menu {
	    display: block;
	}

	.nav li:hover{
		 background: #ebebeb;
	}
/*@media (min-width: 768px){*/

	.navbar-brand{
		/*padding: 35px 0 0 0 !important;*/
		margin-left: 0 !important;
	}
}

.article_style{
	font-family: arial, helvetica, sans-serif;
    line-height: 21px;
    font-size: 16px;
}

.careers{
	left: -15px;
	width: calc(100% + 30px);
	position: relative;
}

.careers h3{
	border-bottom: 1px solid #c2c2c2;
	width: 50%;
    line-height: 40px;
}

.careers:hover h3{
	background: #ebebeb;
	/*background: #555555;*/
	color: #b92356 !important;
}

.careers:hover{
	background: #ebebeb;
	/*background: #555555;*/
	color: #000000 !important;
}

.career_apply{
	/*border: 2px solid #FFFFFF;*/
	background: transparent;
	border-radius: 8px;
	padding: 4px 10px;
	color: #FFFFFF !important;
	text-decoration: none;
	text-transform: uppercase;
}

.careers:hover .career_apply{
	display: block;
	background-color: #555555 !important;
}

.breadcrumb{
	/*padding-left: 0 !important;*/
	margin-bottom: 0 !important;
}

.careers_inner{
	position: relative;
	float: left;
	width: 100%;
	padding: 0 0 25px 0;
}

.career-modal{
	background: #555555 !important;
	border-radius: 0 !important;
}

.career{
	background: #555555 !important;
	border-radius: 0 !important;
	color: #FFFFFF !important;	
}

.career h3{
	color: #FFFFFF !important;
}

.paddings{
	padding: 21px 0;
}

.fileField{
	padding: 5px;
	background: transparent;
	background-color: #FFFFFF;
}

.careerField{
	color: #899193;
}

.footerLink{
	font-size: 16px;
    float: left;
    clear: both;
    color: #000000 !important;
}

.page_title a{
	color: #b92356;
}

.page_title{
	color: #b92356;
	font-weight: bold;
	font-size: 27px;
}

.greyRow{
	width: 90%;
    margin: 10px auto;
    height: 2px;
    clear: both;
    background: #ebebeb;
}

.nav-tabs>li.active>a.tab_pane, .nav-tabs>li.active>a.tab_pane:focus, .nav-tabs>li.active>a.tab_pane:hover{
	background-color: #555 !important;
	color: #FFFFFF !important;
}

.tab_pane:hover{
	background-color: #555 !important;
	color: #FFFFFF !important;
}

.tab_pane{
	padding: 8px 5px !important;
	font-size: 19px !important;
	color: #555 !important;
	border-top: 4px solid #555 !important;
	border-left: 4px solid #555 !important;
	border-right: 4px solid #555 !important;
	border-top-left-radius: 8px !important;
	border-top-right-radius: 8px !important;
}

.bnull{
	border: 0 !important;
	overflow: hidden;
}

.search_product_item:hover{
	background-color: #ebebeb;
}

.search_product_item{
	float: left;
	clear: both;
	position: relative;
	border: 3px solid #555;
	padding: 15px 0;
	margin-bottom: 15px;
}

.search_product_text{
}

.search_product_text a:hover{
	color: #555;
}

.search_product_code{
	color: #b92356;
}

.search_product_description{

}

.search_pagination{
	margin-bottom: 15px;
}

.search_pagination a{
	border: 1px solid #555;
	padding: 5px;
	margin: 6px 5px;
    display: inline-block;
}

.search_pagination a.active{
	background-color: #b92356;
	color: #fff;
}

.search_pagination a:hover{
	background-color: #ebebeb;
	color: #FFFFFF;
}

.service_line{
	font-weight: bold;
}

#contact_frm .error{
	border: 3px solid red !important;
}

.slider_frame.limited {
    overflow: hidden;
    max-height: 500px;
}

#home_slider img {
    width: 100%;
}